Comment to 'UNA 10 Beta 1 Released'
  • I can not install Lucid, this is the error I am getting: 

    Cannot update module from "boonex/lucid/updates/update-9.04-10.0.0/" directory

    Can anyone help? What do I need to change to install Lucid?

    💓0 😆0 😲0 😥0 😠0 0

    UNA - Network Infrastructure for Communities

    Close